import { PPIDAdminLayout } from "@/components/layout/PPIDAdminLayout";

export default function LayoutAdmin({
    children,
}: {
    children: React.ReactNode;
}) {
    return (
        <PPIDAdminLayout >
            {children}
        </PPIDAdminLayout>
    );
}
